/* -------------------  Start of Grade Charts ----------------- */

table.col8 {
		 border-width: 0px;
		 border-spacing: 0px;
		 border-style: outset;
		 border-color: gray;
		 border-collapse: separate;
		 background-color: white;
		 /*width:720px;*/
		width: 100%;
		 /*margin-top: 30px;*/
		 margin-left:0px;
		font-size: 11px;
		 }


td.head {		 
		 		 		 		 background-repeat: no-repeat;
		 		 		 		 background-color: #8C734A;
		 		 		 		 background-position: top left;
		 		 		 		 text-indent: 10px;
		 		 		 		 color: #FFFFFF;
		 		 		 		 font-weight : bold;
		 		 		 		 font-size: 13px;
		 		 		 		 padding-top: 0px;
		 		 		 		 height: 35px;
		 		 		 		 vertical-align: middle;
		 		 		 		 border-left: 0px solid black;
		 		 		 		 }
td.headgrn {		 background-image: url(./TableHeadImage.gif);
		 		 		 		 background-repeat: no-repeat;
		 		 		 		 background-color: #003f49;
		 		 		 		 background-position: top left;
		 		 		 		 text-indent: 10px;
		 		 		 		 color: white;
		 		 		 		 font-weight : bold;
		 		 		 		 font-size: 13px;
		 		 		 		 vertical-align: middle;
		 		 		 		 height: 35px;
		 		 		 		 padding-top: 0px;
		 		 		 		 border-left: 0px solid black;
		 		 		 		 }

td.chart {		 					 /*border-top: 1px solid black;
		 		 		 		 border-right: 0px solid black;
		 		 		 		 border-bottom: 0px solid black;
		 		 		 		 border-left: 0px solid black;*/
		 		 		 		 border-bottom: 1px dotted #6C6F71;
		 		 		 		 padding-left: 5px;
		 		 		 		 padding-top: 5px;
		 		 		 		 padding-bottom: 5px;
		 		 		 		 padding-right: 5px;
		 		 		 		 }

td.chart-left {		 					 /*border-top: 1px solid black;
		 		 		 		 border-right: 0px solid black;
		 		 		 		 border-bottom: 0px solid black;
		 		 		 		 border-left: 1px solid black;*/
		 		 		 		 border-bottom: 1px dotted #6C6F71;
		 		 		 		 padding-left: 5px;
		 		 		 		 padding-top: 5px;
		 		 		 		 padding-bottom: 5px;
		 		 		 		 padding-right: 5px;
								  white-space: nowrap;
		 		 		 		 }
td.chart-left a {		 white-space: nowrap;
			text-decoration: underline;
			color: #8C734A
		}
td.chart-left a:hover {	color: #83D0F5;
			text-decoration:none;
		}

td.chart-right {		 					 /*border-top: 1px solid black;
		 		 		 		 border-right: 1px solid black;
		 		 		 		 border-bottom: 0px solid black;
		 		 		 		 border-left: 0px solid black;*/
		 		 		 		 border-bottom: 1px dotted #6C6F71;
		 		 		 		 padding-left: 5px;
		 		 		 		 padding-top: 5px;
		 		 		 		 padding-bottom: 5px;
		 		 		 		 padding-right: 5px;
		 		 		 		 }

td.chart-last {		 					 /*border-top: 1px solid black;
		 		 		 		 border-right: 0px solid black;
		 		 		 		 border-bottom: 1px solid black;
		 		 		 		 border-left: 0px solid black;*/
		 		 		 		 border-bottom: 1px dotted #6C6F71;
		 		 		 		 padding-left: 5px;
		 		 		 		 padding-top: 5px;
		 		 		 		 padding-bottom: 5px;
		 		 		 		 padding-right: 5px;
		 		 		 		 }

td.chart-last-left {		 				 /*border-top: 1px solid black;
		 		 		 		 border-right: 0px solid black;
		 		 		 		 border-bottom: 1px solid black;
		 		 		 		 border-left: 1px solid black;*/
		 		 		 		 border-bottom: 1px dotted #6C6F71;
		 		 		 		 padding-left: 5px;
		 		 		 		 padding-top: 5px;
		 		 		 		 padding-bottom: 5px;
		 		 		 		 padding-right: 5px;
		 		 		 		 }
td.chart-last-right {		 				 /*border-top: 1px solid black;
		 		 		 		 border-right: 1px solid black;
		 		 		 		 border-bottom: 1px solid black;
		 		 		 		 border-left: 0px solid black;*/
		 		 		 		 border-bottom: 1px dotted #6C6F71;
		 		 		 		 padding-left: 5px;
		 		 		 		 padding-top: 5px;
		 		 		 		 padding-bottom: 5px;
		 		 		 		 padding-right: 5px;
		 		 		 		 }

tr.color {		 background-color: #d9dacf;
		 		 		 		 }

tr.color-orange {		 background-color: #ffae79;
		 		 		 		 }

tr.description {  background-color: ##EEEEEE;
		 		 		 		 		 		 color: #63666A;
		 		 		 		 		 		 font-size: 11px;
		 		 		 		 		 		 }
td.description {padding-left: 5px;
		 		 		 		 padding-top: 5px;
		 		 		 		 padding-bottom: 5px;
		 		 		 		 padding-right: 5px;
		 		 		 		 border-bottom: 1px dotted #6C6F71;
								 font-family: "Akkurat-Bold";
								 font-size: 10px;
								 line-height: 13px;
								 min-height: 50px;
								 text-align: left !important;
		 		 		 		 }
td.description-high {padding-left: 5px;
		 		 		 		 padding-top: 5px;
		 		 		 		 padding-bottom: 5px;
		 		 		 		 padding-right: 5px;
		 		 		 		 background-color: #DCDDDD;
		 		 		 		 border-bottom: 1px dotted #6C6F71;
								 font-family: "Akkurat-Bold";
								 font-size: 10px;
								 line-height: 13px;
								 min-height: 50px;
								 text-align: left !important;
		 		 		 		 }

td.description-left {padding-left: 5px;
		 		 		 		 padding-top: 5px;
		 		 		 		 padding-bottom: 5px;
		 		 		 		 padding-right: 5px;
		 		 		 		 /*border-top: 0px solid black;
		 		 		 		 border-right: 0px solid black;
								 border-bottom: 0px solid black;
		 		 		 		 border-left: 1px solid black;*/
		 		 		 		 border-bottom: 1px dotted #6C6F71;
		 		 		 		 background-color: #DCDDDD;
								 font-family: "Akkurat-Bold";
								 font-size: 10px;
								 line-height: 13px;
								 min-height: 50px;
								 text-align: left !important;
		 		 		 		 }
td.description-right {padding-left: 5px;
		 		 		 		 padding-top: 5px;
		 		 		 		 padding-bottom: 5px;
		 		 		 		 padding-right: 5px;
		 		 		 		 /*border-top: 0px solid black;
		 		 		 		 border-right: 1px solid black;
		 		 		 		 border-bottom: 0px solid black;
		 		 		 		 border-left: 0px solid black;*/
		 		 		 		 border-bottom: 1px dotted #6C6F71;
								 font-family: "Akkurat-Bold";
								 font-size: 10px;
								 line-height: 13px;
								 min-height: 50px;
								 text-align: left !important;
		 		 		 		 }
td.description-right-high {padding-left: 5px;
		 		 		 		 padding-top: 5px;
		 		 		 		 padding-bottom: 5px;
		 		 		 		 padding-right: 5px;
		 		 		 		 /*border-top: 0px solid black;
		 		 		 		 border-right: 1px solid black;
		 		 		 		 border-bottom: 0px solid black;
		 		 		 		 border-left: 0px solid black;*/
		 		 		 		 border-bottom: 1px dotted #6C6F71;
		 		 		 		 background-color: #DCDDDD;
								 font-family: "Akkurat-Bold";
								 font-size: 10px;
								 line-height: 13px;
								 min-height: 50px;
								 text-align: left !important;
		 		 		 		 }

tr.description-orange { /* background-color: #0095AA;*/  /*green - orig*/
		 		 		 		 		 		 background-color: #F96302;   /*orange*/
		 		 		 		 		 		 color: white;
		 		 		 		 		 		 font-style: italic;
		 		 		 		 		 		 font-size: 11px;
		 		 		 		 		 		 }


a.relatedLink {	text-decoration: underline;
		color: #8C734A
 }
a.relatedLink:hover {
		color: #83D0F5;
		text-decoration:none;
}
.product_table h4 {						line-height: 24px;
								background: #8C734A;
								padding: 0 6px;
								font-size: 12px;
								color: #FFFFFF;
								font-family: "Akkurat-Bold";
								font-size: 14px;
		}

		 /* -------------------  End of Grade Charts ----------------- */


